<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJZ0bu9jl6hzeOK9avxVFo6LSquj59tl0ufw8sDqCktAbyWNbBIgyRh+IUZ+jR5bfKQqM/eMY12A/UL0GWiVgRiqeIIzlfEYCg==</string>
</map>
